<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top 10 Songs/Music</h3>

	<ol>
		<li>The Prayer</li>
		<li>Dance With You</li>
		<li>Buwan</li>
		<li>Ikaw</li>
		<li>Pasko Na Naman</li>
		<li>Yearly</li>
		<li>Magpakailanman</li>
		<li>Ikaw Lamang</li>
		<li>Sana</li>
		<li>Aking Pagmamahal</li>
	</ol>

	<a href="../activity.html">Go To Activity Home Page</a>
	<a href="../movies/top10actorsactresses.html">Go To Top 10 actors and Actresses</a>
	<a href="../movies/top10movies.html">Go to top 10 Movies</a>
	<a href="./top10artists.html">Go to Top 10 Artists</a>
</body>
</html>